/************************************************************************/
/* Note:Top & Left Menus each have their own style sheets. Edit menus  */	
/* in 'top_menu.css' and 'left_menu.css' in the CSS folder.             */
/************************************************************************/	


/************************************************************************/	
/************************** BASIC HTML ELEMENTS *************************/
/************************************************************************/	


* /*div, span, ol, ul, li, a, h1, h2, h3, h4, h5, h6, p, img */{/*all html elements default to no padding, borders, etc. */
	margin:0;
	padding:0;
	border:0;
	outline:none;
	outline-style:none;
	outline-width:0px;
}
body {
	color:#000000;
	background-color:#C9E1FF;
	/*background-image:url(../images/framework/page_bg_shunt_transitional3.gif);*/
	/* background-color:#E6F4FF;
	background-image:url(../images/framework/page_bg_shunt.jpg); */
	background-position:top;
	background-repeat:repeat-x;
	/* added 10.17.2012 by Joe */
	background-image:url(/images/framework/page_bg_shunt_transitional4.gif); 
}
a:link, a:visited, a:hover {
	color:#00249F;
	text-decoration:none;
	outline:none;
	outline-style:none;
	outline-width:0px;
}
a:hover, a:active {
	/* Removed by Joe 7.30.2014 */
	/*background-color:#66ccff;*/
}
blockquote {
	padding:6px 40px 14px 40px;
}
h1, h2, h3, h4, h5, h6 {
	color:#213F5F;
	font-weight:bold;
	line-height:normal;
}
h1 {
	font-size:20px;
	margin-bottom:8px;
}
h2 {
	font-size:18px;
	margin-bottom:8px;
}
h3 {
	font-size:14px;
	margin-bottom:2px;
}
h4, h5, h6 {
	font-size:12px;
}
hr {
	border:none; 
	height:1px; 
	color:#D6DDF1; 
	background:#D6DDF1;
	margin:10px 0 15px 0;
}
img {
	border:none;
	padding:0;
	outline:none;
	outline-style:none;
	outline-width:0px;
	behavior:url('css/iepngfix.htc'); 
	/* 'behavior" allows IE6 to properly display transparent .png files - 
	requires 2 files in css folder 'iepngfix.htc', and 'blank.gif' -
	also requires that you specify height & width on .png's throughout site	*/
} 
p {
	margin-top:0px;
	margin-bottom:20px;
}
strong {
	font-weight:bold;
}


input[type="text"]{
	margin:4px;
	border:#999999 solid 1px;
}
textarea{
	margin:5px 0 5px 0;
}
select{
	margin:5px 0 5px 0;
	border:#999999 solid 1px;
}
input[type="submit"]{
	padding:3px;
	border:#999999 solid 1px;
	font-weight:bold;
	text-transform:uppercase;
}

/****** REMOVED TO FORCE TABLES TO DEFAULT STYLE ******/

/* table {
	width:98%;
	border:solid 1px #000;
	margin:1px 1px 8px 1px;
}
td {
	text-align:left;
	vertical-align:top;
	background:#DDD;
}
th {
	text-align:center;
	vertical-align:bottom; 
} */


/*** ADDED BY GR ***/
 
.table-border-1 {
	width:80%;
	border:solid 3px #DDD;
}

.table-border-1 table {
	 width:95%;
	 margin:1px 1px 8px 1px;
	 align:left;
}
.table-border-1 td {
	 text-align:left;
	 vertical-align:top;
	 font-size:12px;
}
.table-border-1 th {
	 text-align:center;
	 vertical-align:bottom;
}


.table-border-2 {
	width:89%;
	border:solid 3px #DDD;
}

.table-border-2 table {
	 width:95%;
	 margin:1px 1px 8px 1px;
	 align:left;
}
.table-border-2 td {
	 text-align:left;
	 vertical-align:top;
	 font-size:12px;
}
.table-border-2 th {
	 text-align:center;
	 vertical-align:bottom;
}


.table-tiny-1 {
	width:80%;
}

.table-tiny-1 table {
	 width:95%;
	 margin:1px 1px 8px 1px;
	 align:center;
}
.table-tiny-1 td {
	 text-align:center;
	 vertical-align:bottom;
	 font-size:10px;
	 font-weight:bold;
}
.table-tiny-1 th {
	 text-align:center;
	 vertical-align:bottom;
}

/*** END ADDED BY GR ***/


ol {
	padding:4px 0 4px 24px;
	list-style-type:decimal;
	line-height:135%;
}
ul {
	padding:4px 0 4px 24px;
	list-style-type:disk;
	line-height:135%;
}
li	 {
	line-height:135%;
	padding:0;
	margin:0;
} 


/*************************************************************************/	
/*************************** BODY CONTENT/STRUCTURE **********************/
/*************************************************************************/

#container {
	width:990px;
	border:solid 1px #1A2C40;
	border-top:none;
 	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	line-height:145%;
	margin: 0 auto;
}

/* --- HEADER --- */
#header { 
	height:103px;
}
#headerLogin { 
	display:block;
	width:250px;
	height:19px;
	padding-top:1px;
	margin-bottom:7px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	background-color:#4E5B69;
	background-image:url(../images/framework/login_bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#headerLogin a, #headerLogin a:visited { 
	color:#FFFFFF;
}
#headerLogin a:hover { 
	color:#00249F;
	background:none;
}
#headerTagline { 
	display:block;
	width:198px;
	margin-top:-5px;
	line-height:117%;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:justify;
	letter-spacing:0px;
	word-spacing:0px;
}
#headerBannerAd { background:#ddd;
	float:right;
	overflow:hidden;
	width:728px;
	height:90px;
}

 
/* --- FOOTER --- */
#footer{position:relative; width:990px; background-color:#1b2c40; line-height:14px;}
#footer-inner{position:relative; width:990px; background-color:#1b2c40; line-height:14px; text-align:left;}
#footer #branding-social{color:#ffffff; font-size:11px; float:left; margin:10px 0 0 10px}
#footer #branding-social strong{text-transform:uppercase;}
#footer #branding-social a:hover{background-color: #1b2c40 !important; text-decoration: underline;}
#footer #footer-links{float:right; margin:10px 0 0 0;}
#footer .link-container{float:left; font-size:10px; color:#ffffff; border-left:1px solid #4e6b8d; padding:0 20px 0px 10px; width:107px; height:138px;}
#footer .link-container a:link{color:#ffffff; text-decoration:none; font-size:11px; font-weight:normal}
#footer .link-container a:visited{color:#ffffff; font-size:11px; font-weight:normal}
#footer .link-container a:hover{text-decoration:underline; font-size:11px; font-weight:normal; background-color: #1b2c40 !important; }
#footer .link-container a:active{color:#ffffff; font-size:11px; font-weight:normal}
#footer .link-container ul{list-style-type:none; margin:14px 0 0 0; padding:0; text-indent:0; line-height:14px;}
#footer .link-container li{margin:0;padding:0; line-height:14px;}
#footer .link-container strong{line-height:14px; font-size: 11px;}
#footer a.footer-icon-twitter{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');	display:block;background-position:-4px -2px;width:20px;height:20px;	cursor:pointer;float:left;margin:5px 5px 12px 0;}
#footer a.footer-icon-twitter:hover{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-4px -25px;width:20px;height:20px;}
#footer a.footer-icon-facebook {background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-30px -2px;width:20px;height:20px;cursor:pointer;float:left;margin:5px 5px 12px 0;}
#footer a.footer-icon-facebook:hover{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-30px -25px;width:20px;height:20px;}
#footer a.footer-icon-googleplus{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-56px -2px;width:20px;height:20px;	cursor:pointer;float:left;margin:5px 5px 12px 0;}
#footer a.footer-icon-googleplus:hover{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-56px -25px;width:20px;height:20px;}
#footer a.footer-icon-youtube{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-81px -2px;width:20px;height:20px;	cursor:pointer;float:left;margin:5px 5px 12px 0;}
#footer a.footer-icon-youtube:hover{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-81px -25px;width:20px;height:20px;}
#footer a.footer-icon-email{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-106px -2px;width:20px;height:20px;cursor:pointer;float:left;margin:5px 5px 12px 0;}
#footer a.footer-icon-email:hover{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-106px -25px;width:20px;height:20px;}
#footer #branding-social a:link, #footer #branding-social a:visited, #footer #branding-social a:hover, #footer #branding-social a:active{color:#FFF; font-weight:bold}
#footer .know-go-tagline{background:url('http://i.cdn-surfline.com/buoyweather/images/footer/footer-sprite-v5.png');display:block;background-position:-4px -55px;	width:290px;height:13px;}


/*
#footerWrapper {
	background: #2B4A6B;
	}
#footer {
	background-color:#2B4A6B;
	font-size:11px;
	height:23px;
	line-height:150%;
}
#footerLeft {	
	float:left;
	width:400px;
	margin:4px 0 0 28px;	
	color:#888;
}

#footerPrintable {	
	display:none;
}

#footerSiteLinks {
	clear:both;
	margin:10px auto 10px auto;
	color:#ffffff;
	text-align:center;
	width:100%;
	}

#footerSiteLinks a, #footerSiteLinks a:visited {
	text-decoration:underline;
	color:#fff;
	padding:0 5px 0 3px;
	border-right:solid 1px #999;
	line-height:9px;
	font-size:11px;
	}
	
#footerSiteLinks a:hover {
	color:#66CBFE;
	text-decoration:underline;
	background:transparent;
}

#footerRight {	
	float:right;
	width:500px;
	margin:4px 28px 0 0;	
	text-align:right;
}

#footerRight a, #footerRight a:visited {
	display:inline-block;
	height:9px;
	padding:0 5px 0 3px;
	border-right:solid 1px #999;
	line-height:9px;
	color:#A6A6A6;
	font-size:11px;
	font-weight:normal;
	#THIS_LINE_WAS_COMMENTED_OUT background-color:#1A2C40;
}

#footerRight a:hover {
	text-decoration:underline;
	background-color:transparent;
}
#footerDividerBar {
	clear:both;
	width:990px;
	height:15px;
	background:#1b2c40;
	margin:0;
	padding:0;
}
#footerTermsPrivacy {
	clear:both;
	margin:10px auto 10px auto;
	color:#ffffff;
	text-align:center;
	width:100%;
	font-size:11px;
	}
	
#footerTermsPrivacy a, #footerTermsPrivacy a:visited {
	text-decoration:underline;
	color:#fff;
	}
	
#footerTermsPrivacy a:hover {
	color:#66CBFE;
	text-decoration:underline;
	background:transparent;
}
*/

/* --- CONTENT AREA/PAGE BODY --- */
#pageBody, #pageBodyRightColumn {
	background-color:#FFFFFF;
	background-image:url(/images/framework/page_body_bg_new.gif);
	background-position:left;
	background-repeat:repeat-y;
	/* cross-browser hack to set minimum height for page body */
	min-height:800px;
	height:auto !important;
	height:800px;
}
#pageBodyRightColumn {
	/* gray bg behind right column - used only on 2-Column pages*/
	background-image:url(/images/framework/page_body_right_column_bg_new.gif);
}
#pageBodyRightColumn.tall_page, #pageBody.tall_page  {
        min-height:800px;
        height:auto !important;
        height:800px;
        /* added 10.17.2012 */
        clear: both;
}


#contentArea {
	float:right;
	width:818px;
	overflow:hidden;
	min-height:800px;
}
#contentArea a:hover {
	background:none;
	color:#0099FF;
}
#contentLeft { 
	float:left;
	width:453px;
	padding:30px 30px 30px 35px;
	overflow:hidden;
	
}
#contentLeftWide { 
	float:left;
	width:753px;
	padding:30px 30px 30px 35px;
	overflow:hidden;
}

#contentRight { 
	float:right;
	width:250px;
	padding:0 0 30px 0 ;
	overflow:hidden;
	padding:25px;
}
#contentRightAds, #contentRightLowerAds {
 margin:-25px -25px 25px -25px;
 border-bottom:solid 1px #607794;
}
#contentRightAds a:hover, #contentRightLowerAds a:hover  {
 background:none;
}
#contentRightLowerAds {
 margin-top:25px;
} 
 
#contentRightAds2, #contentRightLowerAds2 {
 margin:1px -25px 25px -25px;
 border-bottom:solid 1px #607794;
 border-top:solid 1px #607794;
}
#contentRightAds2 a:hover, #contentRightLowerAds2 a:hover  {
 background:none;
}
#contentRightLowerAds2 {
 margin-top:25px;
} 

 
 
#contentSpan { 
	/*padding:30px 35px 0 28px;*/
	padding: 15px 15px 0px 15px;
	overflow:hidden;
}
#contentSpanAds {
	float:right;
	width:300px;
	margin:0 0 30px 28px;
}
#contentSpanAds a:hover {
	background:none;
}

#affiliate_ads {
 margin:25px -25px 0 -25px;
 background:#FFF;
 border-top:solid 1px #D9D9D9;
 border-bottom:solid 1px #D9D9D9;
 padding:25px;
 overflow:hidden;
}
#affiliate_ads div {
 margin:8px -25px -6px -25px;
 text-align:center;
}
#affiliate_ads div span {
 width:120px;
 height:90px;
 margin:0 3px 0 3px;
 border:solid 1px #D9D9D9;
 display:inline-block;
 background-color:#EEE;
 overflow:hidden;
}
#affiliate_ads div span:hover  {
 border:solid 1px #999;
 filter:alpha(opacity=75);
 -moz-opacity:0.75;
 -khtml-opacity:0.75;
 opacity:0.75;
}

/*************************************************************************/	
/*************************** INDIVIDUAL PAGES ****************************/
/*************************************************************************/

/* --- Home --- */
#homeFlash {
	width:445px;
	height:250px;
	border:solid 1px #607794;
	background:#C6CDE1;
	margin-bottom:7px;
	z-index:1;
}
.homeBottomBucketPair {	
	margin-top:20px;	
}
.homeBottomBucketPair h3 {
	margin:7px 0;
}
.homeBottomLeftBucket {
	float:left;
	width:205px;
}
.homeBottomRightBucket {
	float:right;
	width:205px;
}

/* horizontal dividers (thick/light horizontal lines) */ 
.horizontalDivider, .horizontalDividerRight {
	border:none; 
	height:4px; 
	background:#F3F3F3;
	margin:0 0 20px 0;
}
.horizontalDividerRight {
	background:#EAEAEA;
}

/* --- CHART PAGES --- */
.chartContainer {
	margin-top:10px;
}
#chartTopLinks, #chartTopLinks.chart_bg_1 {
	text-align:center;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/framework/chart_links_bg_1.jpg);
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:19PX;
}
#chartTopLinks.chart_bg_2 {
	background-image:url(../images/framework/chart_links_bg_2.jpg);
}
#chartTopLinks.chart_bg_3 {
	background-image:url(../images/framework/chart_links_bg_3.jpg);
}
#chartTopLinks.chart_bg_4 {
	background-image:url(../images/framework/chart_links_bg_4.jpg);
}
#chartTopLinks a, #chartTopLinks a:visited, #chartTopLinks a:hover {
	display:inline-block;
	border:solid 1px #FFF;
	margin:0 -2px -1px -2px;	
	padding:0 5px 0 5px;
	height:19px;
	font-size:11px;
}
#chartTopLinks a:hover, #chartTopLinks .selected {
	border:solid 1px #FFF;
	background-color:#66ccff;
	color:#000066;
}
#map_container {
    background:#fff;
	border:solid 1px #000;
    width :515px;
    margin:15px 0 15px -35px;
    text-align:left;
    overflow:hidden;
 }




#mapSetButton {
	align: right;
	text-align:right;
	font-size:10px;
  }

#mapSetButton  a {
	background-image:url(../images/framework/preferences_bg.jpg);
	background-repeat:no-repeat;
	border:solid 1px #888;
    margin:2px 2px 2px 2px;
	font-size:10px;
 }



#mapTabStatic {
	float: left;
	width:205px ; 
	white-space: normal;  
	padding:3px 2px 2px 2px;	
	
	color:#00249F;
	font-weight:bold;
	border-left:none; 
	border-right:none; 		
	margin-top:0;
	margin-bottom:0;
	text-align:center;
}

#mapTabStatic a {
	float: left;
	width:205px ; 
	white-space: normal;  
	padding:3px 2px 2px 2px;	
	color:#00249F;
	font-weight:bold;
	border-left:none; 
	border-right:none; 		
	margin-top:0;
	margin-bottom:0;
	text-align:center;
}


 
#mapTabDynamic {
	float: left;
	width:205px ; 
	white-space: normal;  
	padding:3px 2px 2px 2px;	
	color:#00249F;
	font-weight:bold;
	border-left:none; 
	border-right:none; 		
	margin-top:0;
	margin-bottom:0;
	text-align:center;
}

	
#mapTabDynamic a {
	float: left;
	width:205px ; 
	white-space: normal;  
	padding:3px 2px 2px 2px;	
	color:#00249F;
	font-weight:bold;
	border-left:none; 
	border-right:none; 		
	margin-top:0;
	margin-bottom:0;
	text-align:center;
}


 	
	

#chartMenuTime {
 }

#chartMenuProduct {
 }
 
 
 #printButton {
	float: right;
	text-align:right;
	font-weight:bold;
 }

#printButton  a {
	background-image:url(../images/framework/preferences_bg.jpg);
 	background-repeat:no-repeat;
	border:solid 0px #666;
 	margin:3px 3px 3px 3px;
 }
 
#buttonBar {
  }

 #emailAlertBlock {
  }
 
 

 #loadingBlock {
  position: absolute; 
  left: 740px; 
  top: 300px; 
  height: 100px; 
  width: 200px; padding: 1em;
border:solid 1px #666;
  text-align:center;
 }




/* --- HEADER --- */
#headerNew { 
	/* height:117px; */
	/* added 10.17.2012 by Joe */
	position: relative; 
	height: 60px;
}
#headerNew a.buoyweather-button{
	float: right;
	margin: 12px 0px 0px 12px;
}
#headerLoginNew { 
	display:block;
	/*width:990px;*/
	height:12px;
	padding-top:1px;
	padding-bottom:4px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
 	/*background-color: #2b4a6b;*/
	background-position:top;
	background-repeat:no-repeat;
	/* added 10.17.2012 by Joe */
	position: absolute; 
	right: 0px; 
	top: 20px; 
	width: auto; 
	background-color: #1a2c42;
}
#headerLoginNew a, #headerLogin a:visited { 
	color:#FFFFFF;
}
#headerLoginNew a:hover { 
	color:#6dccff;
	background:none;
}
#headerTaglineNew { 
	/*display:block;*/
	width:198px;
	margin-top:-5px;
	line-height:117%;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:justify;
	letter-spacing:0px;
	word-spacing:0px;
	/* added 10.17.2012 */
	display: none;
}
#headerBannerAdNew { background:#ddd;
	float:right;
	margin-top:5px;
	overflow:hidden;
	width:728px;
	height:90px;
}
/* added 10.17.2012 */
.header-logo{position: relative; margin-top: 5px;}
.header-logo:hover{text-decoration: none;}

/* new button and input classes */
/* using specific class names for these, to avoid breaking existing stuff*/

input.bwbutton1, .bwbutton1, .bwbutton1 a:link, .bwbutton1 a:visited, .bwbutton1 a:active, a:link.bwbutton1, a:visited.bwbutton1 {
	display:inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border: none;
	color: white;
	padding: 8px 10px 8px 10px;
	cursor: pointer;
	background: #007AD7;
	background: -moz-linear-gradient(top, #007AD7 0%, #054F86 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007AD7), color-stop(100%,#054F86));
	background: -webkit-linear-gradient(top, #007AD7 0%,#054F86 100%);
	background: -o-linear-gradient(top, #007AD7 0%,#054F86 100%);
	background: -ms-linear-gradient(top, #007AD7 0%,#054F86 100%);
	background: linear-gradient(top, #007AD7 0%,#054F86 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007ad7', endColorstr='#054f86',GradientType=0 );
	border-radius: 3px;
}
input.bwbutton1:hover, .bwbutton1:hover, .bwbutton1 a:hover, a:hover.bwbutton1 {
	background: #054f86;
}
input.bwbutton1:active, .bwbutton1:active, a:active.bwbutton1 {
	background:#007ad7;
}
input.bwinput {
	display:inline-block;
	padding:8px;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid #CCC;
	border-radius: 3px;
	box-shadow: inset 0px 0px 5px #ccc;
}

/* HEADER BANNER AD 990X90 */
#banner-top-990-90{width: 990px; height: 90px; clear: both;}
#banner-top-990-90{background-image:url(/images/full_layer-gen_bg.png); background-repeat: repeat; text-align: center;}

/* SITE MAP */
#buoyweather-site-map{}
#buoyweather-site-map a{width: 365px; padding-right: 10px; float: left; line-height: 12px; margin-bottom: 5px;}

/* FISHINGTOOLS.JSP */
.fishing_region_border{width:800px;height:1px;margin:0px 0 0 10px;background:#557799;clear:left;}

/* Historical Data - 13 Year Hindcast Data */
#historicalData #column1{width: 450px; float: left;}
#historicalData #column2{width: 295px; float: left; margin-left: 10px;}
#historicalData #column2 img{margin-bottom: 10px; display: block;}
#historicalData .clear{clear: both;}
#needAnEstimateContainer{float:right; 265px; margin: 0 0 15px 15px;}
#needAnEstimateContainer #needAnEstimate{width: 265px; padding:15px; background-color: #213F5F;}
#needAnEstimateContainer #needAnEstimate p{color: #fff;}
#needAnEstimateContainer #needAnEstimate p a{color: #fff; text-decoration: underline;}
#needAnEstimateContainer #needAnEstimate p:last-child{margin-bottom: 0px;}

/* fishtrack promo (7 day forecast) */
#contentArea{overflow: visible !important;}
#contentSpan{overflow: visible !important;}
.sevenDay{clear: both; margin-bottom: 20px;}
.sevenDay table.forecast{width: 788px;}
#key-promo-container{position: relative; /*height: 130px;*/}
#key-promo-container .key{/*position: absolute; left: 0px; top: 0px;*/ width: 500px; float: left; }
#fishtrack-promo{position: absolute; top: -40px; right: -27px; padding: 10px; border: solid 1px #ccc; background-color: #f0f0f0; color: #4a4a4a; line-height: 16px; font-size: 12px;}
#fishtrack-promo #fishtrack-promo-corner{position: absolute; top: -10px; right: 0px;}
#fishtrack-promo #fishtrack-promo-chart{float: left; margin-right: 10px;}
#fishtrack-promo #fishtrack-promo-inner{float: left; margin-top: 10px;}
#fishtrack-promo #fishtrack-promo-inner #fishtrack-promo-text{float: left; margin-top: 10px;}
#fishtrack-promo #fishtrack-promo-inner #fishtrakc-promo-text div{white-space: nowrap;}
#seakeeper{clear: left; height: 42px; line-height: 42px; float: left; margin: -10px 0px 20px 0px;}
#seakeeper span{position: relative; top: -7px; }
#seakeeper a{color: #4d4d4d; display: inline-block;}
#seakeeper a:hover{color: #4d4d4d; text-decoration:  none;}
.animated{animation: infinite;-webkit-animation: infinite;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:4s;-moz-animation-duration:4s;-ms-animation-duration:4s;-o-animation-duration:4s;animation-duration:4s;}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}@-webkit-keyframes flash {0%, 50%, 100% {opacity: 1;}	25%, 75% {opacity: 0;}}@-moz-keyframes flash {0%, 50%, 100% {opacity: 1;}	25%, 75% {opacity: 0;}}@-o-keyframes flash {0%, 50%, 100% {opacity: 1;}		25%, 75% {opacity: 0;}}@keyframes flash {0%, 50%, 100% {opacity: 1;}	25%, 75% {opacity: 0;}} 
.flash {-webkit-animation-name: flash; -moz-animation-name: flash; -o-animation-name: flash; animation-name: flash;}

#fishtrack-promo-v2{z-index: 1; position: absolute; top: 30px; right: -12px; padding: 10px; border: solid 1px #ccc; background-color: #f0f0f0; color: #4a4a4a; line-height: 16px; font-size: 12px;}
#fishtrack-promo-v2 #fishtrack-promo-corner{position: absolute; top: -10px; right: 0px;}
#fishtrack-promo-v2 #fishtrack-promo-chart{float: left; margin-right: 10px;}
#fishtrack-promo-v2 #fishtrack-promo-inner{float: left; margin-top: 10px;}
#fishtrack-promo-v2 #fishtrack-promo-inner #fishtrack-promo-text{float: left; margin-top: 10px;}
#fishtrack-promo-v2 #fishtrack-promo-inner #fishtrakc-promo-text div{white-space: nowrap;}


.colDate{line-height: 14px;}

/* 7 day */
.day {width: 230px !important; padding:2%; border:1px solid #ccc;}
.day p {line-height:1.4em; margin-bottom: 0px;}
.date {font-weight:bold; width: 195px;}
.meridian {width: 225px;/*display: inline-block;*/ border-bottom: 1px solid #E9E9E9; margin: 12px 0;	font-weight: normal; padding: 0 0 5px 0; position: relative;}
.meridian i{/*float: right;*/ position: absolute; right: 0px;}
.details {font-size: .85em;	color: #0D0D0D;}
/* 2 day */
.dayFake {background-image: url('http://i.cdn-surfline.com/buoyweather/images/bwblurday.jpg'); /*background-size: 240px 290px; background-position: 12px 12px;*/ background-repeat: no-repeat; min-height:300px;}
.paywall{
	width: 186px;
	text-align:center; /*font-weight:400;*/ padding: 20px; margin: 0px auto;
	box-shadow: 0px 0px 15px #000; border: solid 2px #000; 
	/*min-height:300px; background: rgba(255, 255, 255, 0.9);*/

	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 0.9);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF)";
}
.paywallFake{min-height: 300px;}  

.paywallMessage{
	width: 300px; margin: 80px auto; background: rgba(255, 255, 255, 0.9); padding: 20px; 
	font-size: 16px; text-align: center;
	box-shadow: 0px 0px 15px #000; border: solid 2px #000;

   /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 0.9);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF)";
}
.paywall a, .paywallMessage a{font-weight: bold !important;}
.button {background-color: #1C6EB7;	display: inline-block; color: white; padding: 5px 8px; border-radius: 5px; font-weight: 500; cursor: pointer; margin-top: 8px;}
.button:hover {background:#005780;}
.button a{color: #fff !important;}
.button a:hover{color: #fff !important;}
.button:hover a{color: #fff !important;}
.button:hover a:hover{color: #fff !important;}

/* 2 day forecast / 7 day forcast key */
.key {margin:20px 0;}
.key .keyItem {margin:6px 0;}
.red {color:#da0000}
.green {color:#1ad900;}
.yellow {color:#f9e300;}

/* 2 day forecast */
/*
windWaveWrapper{width: 537px; height: 408px; float: left; background-image: url('/images/2-day-blur.jpg'); background-position: -10px -6px; margin-left: -1px;}
windWavePay {text-align: center;} 
*/
windWave{height: 408px; width: 100%; float:left; background-image: url('/images/2-day-blur.jpg');}
#windWave{height: 383px; width: 100%; float:left; background-image: url('/images/2dayblur.jpg'); background-position: 0px 0px; background-repeat: no-repeat;}

.light{background-color: #e3e3e3;}
.dark{background-color: #cecece;}

/* icon subnav (2 day forecast / 7 day forecast) */
.topOptions{margin-bottom: 20px; font-size: 16px;}
.topOptions .clear{clear: both;}
.topOptions .option {float:left;display:inline-block;background:#a2aab7;padding:5px 7px 5px 7px;margin-right: 1px;font-size:.8em;font-weight: normal;color:#0d0d0d;cursor:pointer;}
.topOptions .option a{color:#0d0d0d;}
.topOptions .option:hover {background:#213F5F;color:white;}
.topOptions .option:hover a{color:white !important;}
.topOptions .option i {margin-right:4px;}
@font-face {font-family: 'bw';src:url('/fonts/bw.eot');src:url('/fonts/bw.eot?#iefix') format('embedded-opentype'),url('/fonts/bw.woff') format('woff'),url('/fonts/bw.ttf') format('truetype'),url('/fonts/bw.svg#bw') format('svg');font-weight: normal;font-style: normal;}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {font-family: 'bw';content: attr(data-icon);speak: none;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;}
.icon-arrow-down, .icon-arrow-left, .icon-arrow-up, .icon-arrow-right, .icon-buoy, .icon-history, .icon-conditionflag, .icon-plus, .icon-calendar, .icon-bell, .icon-mobile, .icon-cog, .icon-print {font-family: 'bw';speak: none;font-style: normal;font-weight: normal	font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;}
/*.icon-arrow-down span, .icon-arrow-left span, .icon-arrow-up span, .icon-arrow-right span, .icon-buoy span, .icon-history span, .icon-conditionflag span, .icon-plus span, .icon-calendar span, .icon-bell span, .icon-mobile span, .icon-cog span, .icon-print span{display: none;}*/
.icon-arrow-down:before {content: "\e001";}
.icon-arrow-left:before {content: "\e000";}
.icon-arrow-up:before {content: "\e002";}
.icon-arrow-right:before {content: "\e003";}
.icon-buoy:before {content: "\e004";}
.icon-history:before {content: "\e005";}
.icon-conditionflag:before {content: "\e006";}
.icon-plus:before {content: "\e007";} 
.icon-calendar:before {content: "\e008";}
.icon-bell:before {content: "\e009";}
.icon-mobile:before {content: "\e00a";}
.icon-cog:before {content: "\e00b";}
.icon-print:before {content: "\e00c";}

/* footer buttons (2 day forecast / 7 day forecast) */
.footerButtonC{text-align: center; /* width:100%; clear:left; margin-top:25px; margin-bottom: 25px;*/ /* IE9 FIXES */ width: 320px; margin: 25px auto;}
.footerButton{display: inline-block; background: #3A598A; color: #FFF; padding: 6px; font-weight: bold; font-size: 13px; border-radius: 4px; margin-right:10px; /* IE9 FIX */ float: left;}
.footerButton:hover {cursor:pointer; background:#3473D1;}
.footerButton a,.footerButton a:hover{color: #fff !important;}
.footerButton:hover a,.footerButton:hover a:hover{color: #fff !important;}
.footerButtonC .clear{clear: both;}

/* customization for jquery UI dialog box */
.ui-widget{/*-moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px #888; box-shadow: 0 0 5px #888; -moz-border-radius: 1px; border-radius: 1px; color:#000; font-size:12px;*/}
.ui-dialog-titlebar{background: none; display: none; /*-moz-border-radius: 1px; border-radius: 1px;*/}
.ui-dialog .ui-dialog-content{/*padding: 12px;*/}
.ui-widget-overlay{/*background:url(/global_includes/images/bgnoise_lg.png);*/ background-color: #000; position: absolute; top: 0px; left: 0px; zoom: 1;
/* Required for IE 5, 6, 7 */
		
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=30);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.3;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.3;
 
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.3;
}


/* custom buoyweather buttons */
.buoyweather-button {display: inline-block; zoom: 1; *display: inline; vertical-align: baseline; margin: 0 2px; outline: none; cursor: pointer; text-align: center;text-decoration: none;font: 12px/100% Verdana, Geneva, sans-serif;	padding: 10px 14px 10px 14px;text-shadow: 0 1px 1px rgba(0,0,0,.3);-webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); font-size: 12px; font-weight: normal !important;}
.buoyweather-button a:link, .buoyweather-button a:visited, .buoyweather-button a:hover, .buoyweather-button a:active{color:#ffffff !important; font-size: 12px; font-weight:normal}   
.buoyweather-button:hover {text-decoration: none; font-size: 12px; font-weight:normal}
.buoyweather-button:active {position: relative; top: 1px; font-size: 12px; font-weight: normal}
.buoyweather-button.medium {font-size: 10px; padding: 4px 4px 4px 4px;}
.buoyweather-button.small {font-size: 9px; padding: 2px 2px 2px 2px;}
.buoyweather-button.blue1 			{color: #fff; background: #004f84; background: -webkit-gradient(linear, left top, left bottom, from(#0079d1), to(#004f84)); background: -moz-linear-gradient(top,  #0079d1,  #004f84); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0079d1', endColorstr='#004f84'); color: #FFFFFF; border: solid 1px #004f84; }
.buoyweather-button.blue1:hover 	{color: #fff !important; background: #0079d1 !important; background: -webkit-gradient(linear, left top, left bottom, from(#0079d1), to(#0079d1)) !important; background: -moz-linear-gradient(top,  #0079d1,  #0079d1) !important; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0079d1', endColorstr='#0079d1') !important;}
.buoyweather-button.blue1:active 	{color: #fff !important; background: #004f84 !important; background: -webkit-gradient(linear, left top, left bottom, from(#0079d1), to(#004f84)) !important; background: -moz-linear-gradient(top,  #0079d1,  #004f84) !important; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0079d1', endColorstr='#004f84') !important;}


.buoyweather-button.darkblue{border:solid 1px transparent; background-color: transparent; color: #fff; -webkit-box-shadow: 0px 0px 0px !important; box-shadow: 0px 0px 0px !important; text-shadow: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
.buoyweather-button.darkblue:hover,
.buoyweather-button.darkblue:active{border: solid 1px #152433; background-color: #152433; color: #fff;}

.buoyweather-button.lightblue{border: solid 1px #27AAE1; background-color: #27AAE1; color: #fff; text-shadow: none; }
.buoyweather-button.lightblue:hover,
.buoyweather-button.lightblue:active{border: solid 1px #28A6D1; background-color: #28A6D1; color: #fff;}


/* color: #FFFFFF; border: solid 1px #004f84;*/
/*
.buoyweather-button.darkblue1 		{color: #fff !important; background: #1a2c42 !important; background: -webkit-gradient(linear, left top, left bottom, from(#1a2c42), to(#1a2c42)) !important; background: -moz-linear-gradient(top,  #1a2c42,  #1a2c42) !important; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a2c42', endColorstr='#1a2c42') !important;}
.buoyweather-button.darkblue1:hover {color: #fff !important; background: #1a2c42 !important; background: -webkit-gradient(linear, left top, left bottom, from(#1a2c42), to(#1a2c42)) !important; background: -moz-linear-gradient(top,  #1a2c42,  #1a2c42) !important; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a2c42', endColorstr='#1a2c42') !important;}
.buoyweather-button.darkblue1:active{color: #fff !important; background: #1a2c42 !important; background: -webkit-gradient(linear, left top, left bottom, from(#1a2c42), to(#1a2c42)) !important; background: -moz-linear-gradient(top,  #1a2c42,  #1a2c42) !important; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a2c42', endColorstr='#1a2c42') !important;}
*/

/* home page promo modal */
.modal-container{display: none; position: relative;}
.modal-container-close{cursor: pointer; background-color: #fff; color: #000; position: absolute; font-size: 12px; line-height: 10px; padding: 6px 8px; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; font-weight: bold; font-family: Helvetica, Arial, Sans-Serif;}
.modal-container input[type='text']{border: solid 2px #ccc; padding: 10px; font-size: 14px; line-height: 14px; width: 290px !important; display: block; margin: 0px auto 10px auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.modal-container input.inputError{border: solid 2px #ff0000;}
.modal-container input:focus.inputError{border: solid 2px #ff0000;}
#template1 img, #template2 img{display: block; margin: 0px auto 5px auto; border: 0px; cursor: pointer;}
#template1 .modal-privacy-policy{position: absolute; left: -99999px;} 
#template2{font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#template2 .modal-privacy-policy{position: absolute; left: -99999px;} 
#template2 label{cursor: pointer;}
#template2 #submit-homepage-promo-modal-container{text-align: center; clear: left; margin-top: 15px;}
#template2 .modal-container-form{width: 290px;}
#template2 .modal-container-form form{width: 290px; overflow: hidden;}
#template2 .errorMsg, #template2 .successMsg{display: none; width: 100%; font-size: 12px; line-height: 14px; width: 268px;}
#template2 .errorMsg{border: solid 1px #ff4945; background-color: #fde0e2; color: #ff4945; font-size: 14px; padding: 5px 10px; margin: 0px auto 10px auto;}
#template2 .successMsg{border: solid 1px #3E8245; background-color: #CDEACB; color: #3E8245; font-size: 14px; padding: 5px 10px; margin: 0px auto 10px auto;}

/* landing page */
#landing-page-forecast{text-align: center;}
#landing-page-forecast h1{font-family: helvetica neue; font-size: 42px; font-weight: 300; color: #2b496d;}
#landing-page-forecast p {font-family: helvetica neue; font-size: 16px; color: #2b496d; line-height: 1.3; margin: 0px auto; padding: 0px 20px 20px 20px;}
#landing-page-forecast img{display: block; margin: 0px auto;}
#landing-page-forecast #img-container{background-color: #2b496d;}
#landing-page-forecast #img-container h1{font-family: helvetica neue; font-size: 28px; font-weight: 100; color: #ffffff; letter-spacing: 1px; padding-top: 15px;}
#landing-page-forecast #img-container img{margin-left: 4px;}
#landing-page-forecast #after-image-h1{font-family: helvetica neue; font-size: 28px; font-weight: 200; color: #2b496d; padding-top: 15px; margin-bottom: 11px;}
#landing-page-forecast #after-image-p{font-family: helvetica neue; font-size: 21px; color: #2b496d; margin-top: -35px; line-height: 1.3; padding-bottom: 30px;}  
#landing-page-forecast a{display: inline-block; zoom: 1; margin-bottom: 15px;}
 
/* wxnav6 */

/* use this line only temporarily until new map goes live */
#wxnav6-map-content-left #map_container{margin: 0px 0 15px -35px;}

.aboveMapFree, .aboveMapPremium{font-size: 14px;}
.aboveMapFree .buoyweather-button, .aboveMapPremium .buoyweather-button{background-color: #1a2c42; color: #fff;	-webkit-border-radius: 40px !important; -moz-border-radius: 40px !important; border-radius: 40px !important; border-top-right-radius: 40px !important; border-top-left-radius: 40px !important; border-bottom-right-radius: 40px !important; border-bottom-left-radius: 40px !important; padding: 5px 7px;}
#wxnav6-map-content{position: relative;}
#wxnav6-map-content-top{padding: 30px 30px 10px 30px; background-color: #fff;}
#wxnav6-map-content-top h1{margin-bottom: 20px;}
#wxnav6-map-content-top p{font-size: 17px; margin: 0px; padding-bottom: 20px;}
#wxnav6-map-content-left{float: left; width: 453px; padding: 0px 30px 30px 35px; overflow: hidden;}
#wxnav6-map-content-left #map-container{background: #fff; border: solid 1px #000; width: 497px; margin: 0px 0px 15px -26px; text-align: left; overflow: hidden;}
#wxnav6-map-content-right{float: right; width: 300px; overflow: hidden;}

/* wxnav6 wxnav5 tide charts */
#tide-chart-container #watermark_box {    position:relative;    display:block;}
#tide-chart-container img.watermark {    position: absolute;    top: 0px;    left: 0px;}
#tide-chart-container #first {    width: 400px;    float: left;}
#tide-chart-container #second {    width: 400px;    float: left;}
#tide-chart-container{    position: relative;    min-height: 200px;    min-width: 700px;    height: 250px;}
#tide-chart-container .highcharts-container {  position: inherit !important;  overflow: hidden;}
#tide-chart-container .highcharts-tooltip {    background-color: #fff;    z-index: 9998 !important;    opacity: 1;    text-align: center;    padding: 0px;    margin: 0px;}
#tide-chart-container .highcharts-tooltip .tooltip{    background-color: #fff;    padding: 10px;    border: solid 1px #6e7c81;    border-radius: 5px;    -moz-border-radius: 5px;    -webkit-border-radius: 5px;}
#tide-chart-container .highcharts-xaxis-labels span{    margin-left: 0px !important;    margin-top: 5px !important;    text-align: center !important;    width: 110px;}
#tide-chart-container .highcharts-title{    left: 45px !important;}
#tide-chart-container .highcharts-container .chart-title{    width: 735px;    position: relative;    top: 10px;    left: -35px;}
#tide-chart-container .highcharts-container .chart-title .column1{    float: left;    width: 125px;    font-family: Helvetica, Arial, Verdana !important;    color: #4d4d4d;    font-size: 16px;    font-weight: bold;}
#tide-chart-container .highcharts-container .chart-title .column2{    float: left;    width: 604px;    background-color: #d2d2d2;    padding: 5px 0px 5px 5px;    display: none;}
#tide-chart-container #freeuser{    position: relative;    top: -239px;    left: 234px;    width: 553px;    height: 200px;    background-image: url(http://i.cdn-surfline.com/buoyweather/wxnav6/tide-chart-blur.jpg);}
#tide-chart-container #freeuser .freeusermarketingmessage{    border: solid 2px #000;    padding: 10px;    margin: 0px auto 0px auto;    background-color: #fff;    width: 250px;    position: relative;    top: 15px;    box-shadow: 0px 0px 15px #000;    text-align: center;    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF);    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF)";}
#tide-chart-container #freeuser .freeusermarketingmessage a{    font-weight: bold !important;}
